#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



ne:
  javascripts:
    delete: "मेट्नुहोस्"
    header:
      contacts: "सम्पर्कहरु"
      home: "गृहपृष्ठ"
      search: "खोज"
      view_all: "सबै हेर्नुहोस्"
    show_more: "अरु हेर्नुहोस्"
    stream:
      hide: "लुकाउनुहोस्"
      like: "मनपर्यो"
      likes:
        one: "<%= count %>%= count % जनाले मनपराउनु भयो"
        other: "<%= count %>%= count % जनाले मनपराउनु भयो"
      public: "सार्वजनिक"
      unlike: "मनपरेन"
    timeago:
      day: "एक दिन"
      days:
        other: "%d दिन"
      hour: "लगभग एक घण्टा"
      hours:
        other: "लगभग %d घण्टा"
      minute: "लगभग एक मिनेट"
      month: "लगभग एक महिना"
      months:
        other: "%d महिना"
      prefixAgo: ""
      prefixFromNow: ""
      suffixAgo: "अघि"
      suffixFromNow: "अहिले देखी"
      year: "लगभग एक वर्ष"
      years:
        other: "%d वर्ष"